enter_password_scroll_scene05 = {}

enter_password_scroll_scene05.params = 
{
	init_numbers = {4, 5, 1},
	password = {6, 3, 5},
	horizontal = true,
	states = 6,
	move_time = 500,
			
	--звуки
	sound_on_click = "shift_item"
}

enter_password_scroll_scene05.Init = function(_owner)
	enter_password_scroll.params = enter_password_scroll_scene05.params
	enter_password_scroll.Init(_owner)
end

for p,v in pairs(enter_password_scroll) do
	if not enter_password_scroll_scene05[p] then enter_password_scroll_scene05[p] = v end
end